[ubuntu/jaunty] avidemux 1:2.4.3-0.1ubuntu1 (Accepted)

Reinhard Tartler siretart at tauware.de
Fri Jan 16 08:00:15 GMT 2009


avidemux (1:2.4.3-0.1ubuntu1) jaunty; urgency=low

  * merge from debian-multimedia.org
  * remove undocumented ubuntu patch debian/patches/01_QT4.diff. Does not
    seem worth carrying around for us.
  * remaining changes:
    - Build-depend on libpulse-dev.
    - Do not build-depend on libamrnb-dev.
    - Set maintainer fields per specification.
  * do not use ccache
  * depend on newer libx264-dev
  * import new patch from rpmfusion to fix build with newer x264.
    patch created by Dominik Mierzejewski <rpm at greysector.net>
    see http://lists.rpmfusion.org/pipermail/rpmfusion-commits/2008-December/003131.html

avidemux (1:2.4.3-0.1) unstable; urgency=low

  * New patch from upstream author to fix build with 'no FPM selected'
    error.

Date: Fri, 16 Jan 2009 08:16:14 +0100
Changed-By: Reinhard Tartler <siretart at tauware.de>
Maintainer: Ubuntu MOTU Developers <ubuntu-motu at lists.ubuntu.com>
https://launchpad.net/ubuntu/jaunty/+source/avidemux/1:2.4.3-0.1ubuntu1
-------------- next part --------------
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Fri, 16 Jan 2009 08:16:14 +0100
Source: avidemux
Binary: avidemux avidemux-qt avidemux-cli avidemux-common
Architecture: source
Version: 1:2.4.3-0.1ubuntu1
Distribution: jaunty
Urgency: low
Maintainer: Ubuntu MOTU Developers <ubuntu-motu at lists.ubuntu.com>
Changed-By: Reinhard Tartler <siretart at tauware.de>
Description: 
 avidemux   - a free video editor - gtk version
 avidemux-cli - a free video editor - command line version
 avidemux-common - a free video editor - Internationalization files
 avidemux-qt - a free video editor - qt version
Changes: 
 avidemux (1:2.4.3-0.1ubuntu1) jaunty; urgency=low
 .
   * merge from debian-multimedia.org
   * remove undocumented ubuntu patch debian/patches/01_QT4.diff. Does not
     seem worth carrying around for us.
   * remaining changes:
     - Build-depend on libpulse-dev.
     - Do not build-depend on libamrnb-dev.
     - Set maintainer fields per specification.
   * do not use ccache
   * depend on newer libx264-dev
   * import new patch from rpmfusion to fix build with newer x264.
     patch created by Dominik Mierzejewski <rpm at greysector.net>
     see http://lists.rpmfusion.org/pipermail/rpmfusion-commits/2008-December/003131.html
 .
 avidemux (1:2.4.3-0.1) unstable; urgency=low
 .
   * New patch from upstream author to fix build with 'no FPM selected'
     error.
Checksums-Sha1: 
 0c9bd52039f04ed274a889e728812ebecc18a287 1651 avidemux_2.4.3-0.1ubuntu1.dsc
 b330655f9f90cd338fc0aeb39571686eca19eb87 10007 avidemux_2.4.3-0.1ubuntu1.diff.gz
Checksums-Sha256: 
 c060cc852e5d29467305710e19ba3c446bbbf576a0ca0ba8d5153f1679afd251 1651 avidemux_2.4.3-0.1ubuntu1.dsc
 a7194abb049132118a125de4ab6820f90b10aae9819fcc40404d1b29846d2bc2 10007 avidemux_2.4.3-0.1ubuntu1.diff.gz
Files: 
 c253ef7d26fc90f90e9766c02d913b2f 1651 graphics optional avidemux_2.4.3-0.1ubuntu1.dsc
 ff2e959f53113eb8b41404d53fc4a643 10007 graphics optional avidemux_2.4.3-0.1ubuntu1.diff.gz
Original-Maintainer: Christian Marillat <marillat at debian.org>

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.9 (GNU/Linux)
Comment: Debian Powered!

iJwEAQECAAYFAklwPTIACgkQ78RAoABp8o9+lAP+N4SdwXlk4mlVXLGdkGn3qF1+
8b3wF7gcP3NgkuCoXAWNhAIME2ryf+G3IPG6WpvHQaF3Ufj6rKCNwlx6Dyn3f7uj
GnmkKk6HP/IIHIfVGfyKaR5ZldF31zL1cLpaM2j5R66qiVjqDp0lcrEt8IMUCA2U
yqjro85kKtz85i5jgV4=
=D8Br
-----END PGP SIGNATURE-----


More information about the Jaunty-changes mailing list